On Sat, 07 Mar 2015 10:08:35 +0100 =?ISO-8859-1?Q?S=E9bastien?= Villemot
<sebast...@debian.org> wrote:
> Control: retitle -1 support for powerpc, ppc64el and s390x not complete
> 
> On Sun, 1 Mar 2015 10:57:37 +0100 =?iso-8859-1?Q?S=E9bastien?= Villemot 
> <sebast...@debian.org> wrote:
> > Package: libgluegen2-rt-java
> > Version: 2.2.4-2
> > Severity: grave
> 
> > ppc64el is listed in the architectures supported by the package, but the
> > support does not seem to be complete, and prevents scilab from starting.
> 
> A similar issue affects powerpc and s390x.

Upstream has been working on architecture support recently.  I'm
currently trying to determine whether it's better to patch 2.2.4, or
simply update to 2.3.1. Any concerns with taking the latter approach?

Cheers,
tony

Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to